/* --------------------------------------------------------------------------------
-																				-
-				Title: 			Naturally Sensual Skin Template							-
-				Author: 		Ilya Lobanov									-
-				Website: 		WebsiteBlue.com									-
-				Date:			April 04, 2008									-
-																				-
---------------------------------------------------------------------------------- */

	body, form, ul, p {  
			margin: 0; padding: 0;
		}


	body {  
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:11px;
			font-weight: normal;
			background: #a5dad2 url("../images/bg.jpg") repeat-x top left;
			margin: 0; padding: 0;
			text-align:center;
		}


/* ------------------------------------------------------------
		WRAPPER CONTAINER TO CENTER
------------------------------------------------------------ */

		#wrapper {
			margin-left: auto;
			margin-right: auto;
			padding: 0;
			width: 900px;
			text-align: left;
			background-color: #FFF;
		}
		
			
/* ------------------------------------------------------------
		MAIN HEADER
------------------------------------------------------------ */

		#header {
			padding: 0; margin: 0 0 0 14px; 
			float: left; display:inline; clear:both;
			width: 872px; height: 101px;
			background-color: #FFF;
		}		

		#header img {
			margin-top: 13px;
			width: 100%;
		}



/* ------------------------------------------------------------
		MAIN NAVIGATION
------------------------------------------------------------ */

		#navigation {
			padding: 0; margin: 0 0 0 14px; 
			float:left; display:inline; clear:both;
			width: 872px; height: 34px;
			background: #e43f81 url(../images/navbg.jpg) repeat-x top left;
		}	


		#navigation a {
			color: #FFF; font-weight: bold; font-size: 11px; text-decoration: none; 
			display: block; float:left; height: 34px; line-height: 34px;
			border-left: #ea614d 1px solid; text-transform: uppercase;
			padding: 0 14px 0 14px; margin: 0;
			}

		#navigation a:hover {
			color: #FFF; font-weight: bold; font-size: 11px; text-decoration: underline; 
			display: block; float:left; height: 34px; line-height: 34px;
			background: #6c8739 url(../images/navonbg.jpg) repeat-x top left;
			border-left: #ea614d 1px solid; text-transform: uppercase;
			padding: 0 14px 0 14px; margin: 0;
			}	


/* ------------------------------------------------------------
		FLASH ANIMATION
------------------------------------------------------------ */

		#flash {
			padding: 0; margin: 0 0 0 14px; clear:both;
			width: 872px; height: 270px;
		}	



/* ------------------------------------------------------------
		FOUR BOXES / MAIN BACKGROUND
------------------------------------------------------------ */

		#background {
			padding: 0; margin: 0 0 0 14px; width: 872px; float: left;
			background-color: #FFF; display: inline;
		}	


/* ------------------------------------------------------------
		BOX STANDARD
------------------------------------------------------------ */

		#boxad {
			padding: 0; margin: 0 1px 0 0; float: left; display:inline;
			width: 217px; height: 166px;
		}		
	
	
	
/* ------------------------------------------------------------
		BOX STANDARD
------------------------------------------------------------ */

		#newsroombox {
			padding: 0; margin: 0; float: left; display:inline;
			width: 218px; height: 166px; text-align:left;
			background: #FFF url("../images/box4.jpg") no-repeat top left;
		}			
	
		
		#newsroombox p {
			margin: 0; padding: 50px 0 0 25px; 
			width: 180px; height: 30px;
			letter-spacing: .01em;
		}


		#newsroombox a {
			font-weight:normal;	font-size: 11px; color: #172122; 
			text-decoration: underline;
		}
					
		#newsroombox a:hover {
			font-weight:normal;	margin:0; color:#172122; 
			text-decoration: none;	
		}
	

/* ------------------------------------------------------------
		MAIN HEADERS
------------------------------------------------------------ */



	#headline {
			margin: 0 0 0 14px; padding: 0; height:84px; width: 872px; clear: both;
			background: #6c8739 url("../images/headerbg.jpg") no-repeat top center;
	}	
	
	
	#headline div.title {
			margin: 0; padding: 13px 0 0 30px;
	}


	#headline h1 {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #FFF; 
			font-size: 32pt; font-weight: normal;
			margin: 0; padding: 0;
			background:transparent;
	}

			
/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */

	#content {
			padding: 0; margin: 10px -3px 15px 45px; display: inline;
			float: left; clear:none; width: 570px; 
		}	


	#content h2 {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #e43f81; 
			font-size: 19pt; font-weight: normal;
			margin: 0; padding: 0;
	}



	#content p {
			margin:0px; padding: 8px 0 8px 0;
			color: #7f8585;
			font-size: 12px;
			line-height: 14pt;
			font-weight: normal;
			letter-spacing: 0.02em;
		}		


	#content span {
			color: #6c8739;
			font-size: 12px;
			font-weight: bold;
		}	



	#content a {
			font-size: 12px;
			font-weight:normal;
			color:#7f8585; 
			text-decoration: underline;
			}

	#content a:hover {
			font-weight:normal;
			color:#ea614d; 
			text-decoration: none;
			}	


	#content .sideimg {
			float: right; margin: 10px 5px 10px 15px; padding: 0; width: 250px;
		}	



	#content dl, dt, dd {
			margin: 0; padding: 0;
		}
	
	#content dl {
			font-size: 12px; font-weight: normal;
			width: 570px; margin: 15px 0 15px 0; padding: 0;
			clear: both; float: left;
		}
	
	#content dt {
			float: left; width: 170px;
			padding: 5px 0 5px 0;
			font-weight: bold;
			text-align:left;
			color: #6c8739;
		}
	
	#content dd {
			float: left; width: 400px;
			padding: 5px 0 5px 0;
			text-align:left;
			color: #7f8585;
		}
		

	#content ul {	
			font-size: 12px;
			letter-spacing: .1pt;
			line-height: 1.6em;
			font-weight: normal;
			list-style:none;
			margin: 0; padding: 10px 0 10px 5px;
		}

	#content li {
			font-weight:normal;
			font-size: 12px;
			margin:0px;
			padding: 0 0 0 1.7em;
			color: #7f8585;
			text-decoration: none;
			background: url(../images/flobullet.png) no-repeat 0px 4px;
		}



/* -----------------Article Template Start-------------------- */


	#article {
			margin: 15px 0 15px 0; padding: 0; clear: both;
		}	


	#article .myimage {
			float: right; margin: 10px; padding:0; 
			width: 70px; height: 70px; overflow:hidden; 
	}



	#article span.articletitle, #content span.articletitle {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #6c8739; 
			font-size: 12px; font-weight: bold;
			margin: 0; padding: 0;
			text-decoration: none;
	}


	#article span.articlelink {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #e43f81; 
			font-size: 11px; font-weight: bold;
			margin: 0; padding: 0;
			text-decoration: none;
	}


	#article p {
			margin:0px; padding: 10px 15px 10px 7px;
			color: #7f8585;
			font-size: 11px;
			line-height: 15pt;
			font-weight: normal;
			text-decoration: none;
		}	


	#article a {
			text-decoration: none;
			display: block;
			border-top: #eeeeee 1px solid;
			height: 90px;
			}

	#article a:hover {
			text-decoration: underline;
			background-color: #f7f7f7;
			border-top: #eeeeee 1px solid;
			height: 90px;
			}	


/* -----------------SHOPPING CART LAYOUT-------------------- */


	#content p.ingredients {
			margin: 10px 0 15px 0; padding: 10px 7px 10px 7px; width: 290px;
			color: #7f8585; font-size: 12px; line-height: 13pt; font-weight: normal;
			border: #eeeeee 1px solid;
			background: #FFF url("../images/box_gradient.jpg") repeat-x bottom center;			
		}	


	#content p.hint {
			margin: 10px 0 15px 0; padding: 10px 7px 10px 7px; width: 570px; max-width: 554px;
			color: #7f8585; font-size: 12px; line-height: 13pt; font-weight: normal;
			border: #eeeeee 1px solid;
			background: #FFF url("../images/box_gradient.jpg") repeat-x bottom center;			
		}	


	.productprice {
			color: #e43f81; font-weight: bold; font-size: 11px; text-indent: 10px;
			height: 30px; line-height: 30px; width: 290px;
			background: #FFF url(../images/price_bg.jpg) no-repeat top left;
			padding: 0; margin: 5px 0 5px 0;
		}	


	.productcategory {
			color: #FFF; font-weight: bold; font-size: 11px;  text-indent: 10px;
			display: block; float:left; height: 34px; line-height: 34px; width: 570px;
			background: #6c8739 url(../images/navonbg.jpg) repeat-x top left;
			padding: 0; margin: 15px 0 5px 0;
		}	


	#product {
			margin: 5px 0 0 0; padding: 0 0 5px 0; clear: both;
			display: block; height: 100px;
			border: #eeeeee 1px solid;
			background: #FFF url("../images/box_gradient.jpg") repeat-x bottom center;			
		}	


	#product .productimage {
			float: left; margin: 10px; padding:0; 
			width: 70px; height: 80px; overflow:hidden; 
	}



	#product a.productitle {
			text-decoration: none;
			color: #6c8739;
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-size: 12px; font-weight: bold;
			}

	#product a.productitle:hover {
			text-decoration: underline;
			color: #6c8739;
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-size: 12px; font-weight: bold;
			}	



	#product a.morelink, #content a.morelink {
			text-decoration: none;
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #e43f81; 
			font-size: 11px; font-weight: bold;
			}

	#product a.morelink:hover, #content a.morelink:hover {
			text-decoration: underline;
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #e43f81; 
			font-size: 11px; font-weight: bold;
			}	


	#product p {
			margin:10px 0 0 0; padding: 0;
			color: #7f8585;
			font-size: 11px;
			line-height: 15pt;
			font-weight: normal;
			float: left; width: 460px;
		}	

	#content .continueshop { 
			color: #FFF; font-weight: bold; font-size: 11px; float:left; 
			background: #6c8739 url(../images/navonbg.jpg) repeat-x top left;
			text-transform: uppercase; padding: 0 5px 0 5px; margin: 10px 10px 0 0;		
			border: none; height: 34px; line-height: 34px; 
	}


	#content .checkout { 
			color: #FFF; font-weight: bold; font-size: 11px; float:left; 
			background: #ea614d url(../images/navbg.jpg) repeat-x top left;
			text-transform: uppercase; padding: 0 5px 0 5px; margin: 10px 0 0 0;		
			border: none; height: 34px; line-height: 34px;
	}



/* -----------------MY CART PRODUCT OPTIONS-------------------- */



	#productOptions {
			margin: 0 0 15px 0; padding: 7px 0 7px 0; width: 570px; 
			border: #eeeeee 1px solid; float: left;
			background: #FFF url("../images/box_gradient.jpg") repeat-x bottom center;			
		}	


	#productOptions .addCartButton { 
			font-family:Georgia, "Times New Roman", Times, serif;
			color: #FFF; font-weight: bold; font-size: 10px; float:left; 
			background: #ea614d url(../images/navbg.jpg) repeat-x bottom left;
			text-transform: uppercase; padding: 0 5px 0 5px; margin: 0;		
			border: none; height: 22px; 
	}


	#productOptions select.sizeSelect {
			font-size: 12px; font-family:Georgia, "Times New Roman", Times, serif;
			width: 160px; height:22px; float:left;
			padding: 3px; margin: 0 15px 0 10px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;
	}	


	#productOptions input.quantityMain {
			font-size: 12px; font-family:Georgia, "Times New Roman", Times, serif;
			width: 30px; height:22px; float:left;
			padding: 3px; margin: 0 10px 0 10px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;				
	}


	#productOptions span {
			color: #6c8739; font-size: 11px; font-weight: bold;
			float:left; margin: 5px 0 0 7px; padding:0; 
		}	



/* -----------------MY CART PRODUCT OPTIONS THUMBNAILS-------------------- */


	#productThumbs {
			margin: 10px 0 0 0; padding: 7px 0 2px 0; width: 570px; float: left;
			border-top: #eeeeee 1px solid; border-left: #eeeeee 1px solid; border-right: #eeeeee 1px solid;
			background: #FFF url("../images/box_gradient_reverse.jpg") repeat-x top center;			
		}	


	#productThumbs #myThumb {
			float: left; margin: 0 0 0 10px; padding:0; 
			width: 100px; height: 90px; text-align: center;
		}

	#productThumbs #myThumb a {
			color: #7f8585; font-size: 11px; font-weight: normal; text-decoration: none;
			}
				
	#productThumbs #myThumb a:hover {
			color: #ea614d; font-size: 11px; font-weight: normal; text-decoration: none;
			}


	#productThumbs #myThumb img  {
			margin: 0; padding:0; 
			width: 70px; height: 70px;
		}

	#productThumbs #myThumb a img {
			border: 1px solid #FFF;
			}
				
	#productThumbs #myThumb a:hover img {
			border: 1px solid #ea614d;
			}	
	
/* -----------------MY CART-------------------- */



	#mycart {
			margin: 10px 0 10px 0; padding: 0; width: 570px;
			color: #7f8585; font-size: 11px; line-height: 13pt; font-weight: normal;
			border-left: #eeeeee 1px solid;
		}	



	#mycart table {
			margin: 0; padding: 0; 
		}	


	#mycart td.head {
			margin: 0; padding: 4px;
			color: #FFF; font-size: 11px; line-height: 13pt; font-weight: bold;
			background: #6c8739 url(../images/navonbg.jpg) repeat-x top left;	
			white-space: nowrap; border-right: #6c8739 1px solid; border-bottom: #6c8739 1px solid;
		}	


	#mycart td {
			margin: 0; padding: 2px 1px 2px 1px;
			color: #7f8585; font-size: 11px; line-height: 13pt; font-weight: normal;
			border-right: #eeeeee 1px solid; border-bottom: #eeeeee 1px solid; background-color: #FFF;	
			vertical-align:middle;
		}	


	#mycart select {
			font-size: 11px; font-family:Georgia, "Times New Roman", Times, serif;
			padding: 0; margin: 0; 	color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;
	}	

	#mycart input {
			font-size: 11px; padding: 0; margin: 0; 	
	}	

	
	
/* ------------------------------------------------------------
		SIDE COLUMN
------------------------------------------------------------ */

		#sidecolumn {
			 padding: 0; margin: 10px 0 10px 57px; float: left;  display: inline; width: 217px; 
		}	


/* ------------------------------------------------------------
		SIDE SHOPPING CART
------------------------------------------------------------ */

	#mySideCart {
			padding: 10px 0 10px 0; margin: 15px 0 15px 0; 
			float: left; clear:right; display:inline;
			width: 217px; color: #FFFFFF;
			text-align: center; background: #6c8739 url(../images/navonbg.jpg) repeat-x top left;
		}	


	#mySideCart h3 {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			color: #FFFFFF; text-align: left;
			font-size: 16pt; font-weight: normal;
			margin: 0 0 0 10px; padding: 0;
	}



	#mySideCart span.itemHead {
			padding: 3px 0 3px 0; margin: 10px 0 0 10px; 
			float: left; width: 100px; 
			border-bottom: 1px solid #9cbc5f; 
			font-size: 11px; font-weight:bold; text-align: left;			
		}	


	#mySideCart span.qtyHead {
			padding: 3px 0 3px 0; margin: 10px 0 0 0; 
			float: left; width: 30px; 
			border-bottom: 1px solid #9cbc5f;
			font-size: 11px; font-weight:bold; text-align: left;
		}	


	#mySideCart span.priceHead {
			padding: 3px 0 3px 0; margin: 10px 10px 0 0; 
			float: left; width: 67px; 
			border-bottom: 1px solid #9cbc5f; 
			font-size: 11px; font-weight:bold; text-align: right;
		}	


	#mySideCart div.row {
			padding: 0; margin: 0 0 0 10px; display:inline;
			float: left; height: auto;  width: 197px;
			border-bottom: 1px solid #7b9746; 
		}	


	#mySideCart div.rowalt {
			padding: 0; margin: 0 0 0 10px; display:inline;
			float: left; height: auto; width: 197px;
			background-color: #637d32;
		}	


	#mySideCart span.myItem {
			padding: 2px 0 2px 0; margin: 0; 
			float: left; width: 100px;
			font-size: 11px; font-weight:normal; text-align: left;
		}	


	#mySideCart span.myQty {
			padding: 2px 0 2px 0; margin: 0; 
			float: left; width: 30px; 
			font-size: 11px; font-weight:normal; text-align: left;	 		
		}	


	#mySideCart span.myPrice {
			padding: 2px 0 2px 0; margin: 0; 
			float: left; width: 67px;
			font-size: 11px; font-weight:normal; text-align: right;
		}	



	#mySideCart span.mySubtotal {
			padding: 3px 0 3px 0; margin: 0 0 0 10px; 
			float: left; width: 130px; 
			font-size: 11px; font-weight:normal; text-align: left;			
		}	



	#mySideCart span.myTotal {
			padding: 4px 0 4px 0; margin: 0 0 10px 10px; 
			float: left; width: 130px; 
			border-top: 1px solid #9cbc5f; 
			border-bottom: 1px solid #9cbc5f; 
			font-size: 12px; font-weight:bold; text-align: left;			
		}	


	#mySideCart span.myTotalPrice {
			padding: 4px 0 4px 0; margin: 0 0 10px 0; 
			float: left; width: 67px;
			border-top: 1px solid #9cbc5f; 
			border-bottom: 1px solid #9cbc5f; 
			font-size: 12px; font-weight:bold; text-align: right;
		}	



	#mySideCart a.editCartButton { 
			font-family:Georgia, "Times New Roman", Times, serif;
			color: #FFF; font-weight: bold; font-size: 10px; 
			background: #ea614d url(../images/navbg.jpg) repeat-x bottom left;
			text-transform: uppercase; padding: 8px 5px 8px 5px; margin: 0 0 10px 0;		
			text-decoration: none;
	}



	#mySideCart a.editCartButton:hover { 
			font-family:Georgia, "Times New Roman", Times, serif;
			color: #FFF; font-weight: bold; font-size: 10px; 
			background: #ea614d url(../images/navbg.jpg) repeat-x bottom left;
			text-transform: uppercase; padding: 8px 5px 8px 5px; margin: 0 0 10px 0;		
			text-decoration: none;
	}



/* ------------------------------------------------------------
		MAIN FORMS LAYOUT
------------------------------------------------------------ */


	#content fieldset {
			 margin: 10px 0 10px 0;
			 border: 1px solid #d5d5d5;
			 padding: 1em 0 1em 0; width: 550px;
	}



	#main span.mandatory {
			font-size: 116.667%; color: #6c8739;
	}



	#main .button { 
			color: #FFF; font-weight: bold; font-size: 11px; 
			display: block; float:left; 
			background: #6c8739 url(../images/navonbg.jpg) repeat-x top left;
			text-transform: uppercase; padding: 0 14px 0 14px; margin: 0 0 0 15px;		
			border: none; height: 34px; line-height: 34px; width: 100px;
	}



	#main label { 
			color: #6c8739;
			font-size: 12px;
			font-weight: bold; 
			cursor: pointer;
			width: 150px;
			float: left;
			text-align: right;
			clear: both;
			margin: 0 0 0 20px; 
		}


	#main input {
			font-size: 12px; font-family:Georgia, "Times New Roman", Times, serif;
			float: left; width: 255px; height:22px;
			padding: 3px; margin: 0 0 10px 20px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;
				
	}

	#main select {
			font-size: 12px; font-family:Georgia, "Times New Roman", Times, serif;
			float: left; width: 255px; height:22px;
			padding: 3px; margin: 0 0 10px 20px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;
	}	

	
	
	#main textarea {
			font-size: 12px; font-family:Georgia, "Times New Roman", Times, serif;
			float: left; width: 255px; height: 80px;
			padding: 3px; margin: 0 0 10px 20px; 
			color:#7f8585; background-color: #FFF; border: 1px solid #bcbcbc;
				
	}	
	

	#main span.required {
			font-size: 11px; font-family:Georgia, "Times New Roman", Times, serif;
			float: left; width: 150px; 
			padding: 3px; margin: 0 0 10px 5px; 
			color:#7f8585; background-color: #fff7de; border: 1px solid #f0d379;
				
	}

	#main .verify { 
			margin: 0 0 0 15px;	width: 80px; height: 24px; border: none;
				
	}


/* ------------------------------------------------------------
		FOOTER & COPYRIGHT
------------------------------------------------------------ */


		#footer {
				padding: 0 14px 15px 14px; margin: 0;
				width: 900px; clear: both;
				color: #FFF; font-size: 11px; 
				line-height: 12pt; font-weight: normal;
				text-align:left; float: left; display: inline;
				background-color: #a5dad2;
				}


		#footer .footerlinks {
				float: left; margin: 5px 0 10px 0; padding: 0;
				width: 600px; text-align: left; display: inline;
				}

		#footer .copy {
				float: right; margin: 5px 20px 10px 0; padding: 0;
				width: 240px; text-align: right; display: inline;
				}


		#footer a {
				font-weight:normal;	font-size: 11px; color: #FFF; 
				text-decoration: none; text-transform:lowercase;
				}
					
		#footer a:hover {
				font-weight:normal;	margin:0px; color:#FFF; 
				text-decoration: underline;	text-transform:lowercase;
				}